name: poi_satellite_2_a
info:
  size:
    X: 17
    Y: 20
  area: 194
cells:
- element: MaficRock
  mass: 1049.0177
  temperature: 208.906479
  location_x: -1
  location_y: -12
- element: MaficRock
  mass: 1087.4447
  temperature: 208.903503
  location_y: -12
- element: MaficRock
  mass: 1122.91504
  temperature: 209.153152
  location_x: 1
  location_y: -12
- element: MaficRock
  mass: 983.705322
  temperature: 208.346268
  location_x: -2
  location_y: -11
- element: MaficRock
  mass: 999.149841
  temperature: 208.276047
  location_x: -1
  location_y: -11
- element: MaficRock
  mass: 1022.46552
  temperature: 208.368225
  location_y: -11
- element: MaficRock
  mass: 1056.78125
  temperature: 208.360229
  location_x: 1
  location_y: -11
- element: Regolith
  mass: 1073.25647
  temperature: 208.486801
  location_x: 2
  location_y: -11
- element: Vacuum
  location_x: -2
  location_y: -10
- element: Vacuum
  location_x: -1
  location_y: -10
- element: Vacuum
  location_y: -10
- element: Vacuum
  location_x: 1
  location_y: -10
- element: Vacuum
  location_x: 2
  location_y: -10
- element: Vacuum
  location_x: -2
  location_y: -9
- element: Vacuum
  location_x: -1
  location_y: -9
- element: Vacuum
  location_y: -9
- element: Vacuum
  location_x: 1
  location_y: -9
- element: Vacuum
  location_x: 2
  location_y: -9
- element: Vacuum
  location_x: -2
  location_y: -8
- element: Vacuum
  location_x: -1
  location_y: -8
- element: Vacuum
  location_y: -8
- element: Vacuum
  location_x: 1
  location_y: -8
- element: Vacuum
  location_x: 2
  location_y: -8
- element: Vacuum
  location_x: -2
  location_y: -7
- element: Vacuum
  location_x: -1
  location_y: -7
- element: Vacuum
  location_y: -7
- element: Vacuum
  location_x: 1
  location_y: -7
- element: Vacuum
  location_x: 2
  location_y: -7
- element: Vacuum
  location_x: -2
  location_y: -6
- element: Vacuum
  location_x: -1
  location_y: -6
- element: Vacuum
  location_y: -6
- element: Vacuum
  location_x: 1
  location_y: -6
- element: Vacuum
  location_x: 2
  location_y: -6
- element: Vacuum
  location_x: -2
  location_y: -5
- element: Vacuum
  location_x: -1
  location_y: -5
- element: Vacuum
  location_y: -5
- element: Vacuum
  location_x: 1
  location_y: -5
- element: Vacuum
  location_x: 2
  location_y: -5
- element: Vacuum
  location_x: -2
  location_y: -4
- element: Vacuum
  location_x: -1
  location_y: -4
- element: Vacuum
  location_y: -4
- element: Vacuum
  location_x: 1
  location_y: -4
- element: Vacuum
  location_x: 2
  location_y: -4
- element: Vacuum
  location_x: -3
  location_y: -5
- element: Vacuum
  location_x: 3
  location_y: -5
- element: Vacuum
  location_x: -3
  location_y: -4
- element: Vacuum
  location_x: 3
  location_y: -4
- element: Vacuum
  location_x: -3
  location_y: -3
- element: Vacuum
  location_x: -2
  location_y: -3
- element: Vacuum
  location_x: -1
  location_y: -3
- element: Vacuum
  location_y: -3
- element: Vacuum
  location_x: 1
  location_y: -3
- element: Vacuum
  location_x: 2
  location_y: -3
- element: Vacuum
  location_x: 3
  location_y: -3
- element: Vacuum
  location_x: -4
  location_y: -3
- element: Vacuum
  location_x: -4
  location_y: -2
- element: Vacuum
  location_x: -3
  location_y: -2
- element: Vacuum
  location_x: -2
  location_y: -2
- element: Vacuum
  location_x: -1
  location_y: -2
- element: Vacuum
  location_y: -2
- element: Vacuum
  location_x: 1
  location_y: -2
- element: Vacuum
  location_x: 2
  location_y: -2
- element: Vacuum
  location_x: 3
  location_y: -2
- element: Vacuum
  location_x: -4
  location_y: -1
- element: Vacuum
  location_x: -3
  location_y: -1
- element: Vacuum
  location_x: -2
  location_y: -1
- element: Vacuum
  location_x: -1
  location_y: -1
- element: Vacuum
  location_y: -1
- element: Vacuum
  location_x: 1
  location_y: -1
- element: Vacuum
  location_x: 2
  location_y: -1
- element: Vacuum
  location_x: 3
  location_y: -1
- element: Vacuum
  location_x: -5
  location_y: -1
- element: Vacuum
  location_x: 4
  location_y: -1
- element: Vacuum
  location_x: -5
- element: Vacuum
  location_x: -4
- element: Vacuum
  location_x: -3
- element: Vacuum
  location_x: -2
- element: Vacuum
  location_x: -1
- element: Vacuum
- element: Vacuum
  location_x: 1
- element: Vacuum
  location_x: 2
- element: Vacuum
  location_x: 3
- element: Vacuum
  location_x: 4
- element: Vacuum
  location_x: -5
  location_y: 1
- element: Vacuum
  location_x: -4
  location_y: 1
- element: Vacuum
  location_x: -3
  location_y: 1
- element: Vacuum
  location_x: -2
  location_y: 1
- element: Vacuum
  location_x: -1
  location_y: 1
- element: Vacuum
  location_y: 1
- element: Vacuum
  location_x: 1
  location_y: 1
- element: Vacuum
  location_x: 2
  location_y: 1
- element: Vacuum
  location_x: 3
  location_y: 1
- element: Vacuum
  location_x: 4
  location_y: 1
- element: Vacuum
  location_x: -6
  location_y: 1
- element: Vacuum
  location_x: 5
  location_y: 1
- element: Vacuum
  location_x: -6
  location_y: 2
- element: Vacuum
  location_x: -5
  location_y: 2
- element: Vacuum
  location_x: -4
  location_y: 2
- element: Vacuum
  location_x: -3
  location_y: 2
- element: Vacuum
  location_x: -2
  location_y: 2
- element: Vacuum
  location_x: -1
  location_y: 2
- element: Vacuum
  location_y: 2
- element: Vacuum
  location_x: 1
  location_y: 2
- element: Vacuum
  location_x: 2
  location_y: 2
- element: Vacuum
  location_x: 3
  location_y: 2
- element: Vacuum
  location_x: 4
  location_y: 2
- element: Vacuum
  location_x: 5
  location_y: 2
- element: Vacuum
  location_x: -6
  location_y: 3
- element: Vacuum
  location_x: -5
  location_y: 3
- element: Vacuum
  location_x: -4
  location_y: 3
- element: Vacuum
  location_x: -3
  location_y: 3
- element: Vacuum
  location_x: -2
  location_y: 3
- element: Vacuum
  location_x: -1
  location_y: 3
- element: Vacuum
  location_y: 3
- element: Vacuum
  location_x: 1
  location_y: 3
- element: Vacuum
  location_x: 2
  location_y: 3
- element: Vacuum
  location_x: 3
  location_y: 3
- element: Vacuum
  location_x: 4
  location_y: 3
- element: Vacuum
  location_x: 5
  location_y: 3
- element: Vacuum
  location_x: -7
  location_y: 3
- element: Vacuum
  location_x: 6
  location_y: 3
- element: Vacuum
  location_x: -7
  location_y: 4
- element: Vacuum
  location_x: -6
  location_y: 4
- element: Vacuum
  location_x: -5
  location_y: 4
- element: Vacuum
  location_x: -4
  location_y: 4
- element: Vacuum
  location_x: -3
  location_y: 4
- element: Vacuum
  location_x: -2
  location_y: 4
- element: Vacuum
  location_x: -1
  location_y: 4
- element: Vacuum
  location_y: 4
- element: Vacuum
  location_x: 1
  location_y: 4
- element: Vacuum
  location_x: 2
  location_y: 4
- element: Vacuum
  location_x: 3
  location_y: 4
- element: Vacuum
  location_x: 4
  location_y: 4
- element: Vacuum
  location_x: 5
  location_y: 4
- element: Vacuum
  location_x: 6
  location_y: 4
- element: Vacuum
  location_x: -7
  location_y: 5
- element: Vacuum
  location_x: -6
  location_y: 5
- element: Vacuum
  location_x: -5
  location_y: 5
- element: Vacuum
  location_x: -4
  location_y: 5
- element: Vacuum
  location_x: -3
  location_y: 5
- element: Vacuum
  location_x: -2
  location_y: 5
- element: Vacuum
  location_x: -1
  location_y: 5
- element: Vacuum
  location_y: 5
- element: Vacuum
  location_x: 1
  location_y: 5
- element: Vacuum
  location_x: 2
  location_y: 5
- element: Vacuum
  location_x: 3
  location_y: 5
- element: Vacuum
  location_x: 4
  location_y: 5
- element: Vacuum
  location_x: 5
  location_y: 5
- element: Vacuum
  location_x: 6
  location_y: 5
- element: Vacuum
  location_x: 4
  location_y: -3
- element: Vacuum
  location_x: 4
  location_y: -2
- element: Vacuum
  location_x: 5
  location_y: -1
- element: Vacuum
  location_x: 5
- element: Vacuum
  location_x: 6
  location_y: 1
- element: Vacuum
  location_x: 6
  location_y: 2
- element: Vacuum
  location_x: 7
  location_y: 3
- element: Vacuum
  location_x: 7
  location_y: 4
- element: Vacuum
  location_x: 7
  location_y: 5
- element: Vacuum
  location_x: -8
  location_y: 5
- element: Vacuum
  location_x: 8
  location_y: 5
- element: Vacuum
  location_x: -8
  location_y: 6
- element: Vacuum
  location_x: -7
  location_y: 6
- element: Vacuum
  location_x: -6
  location_y: 6
- element: Vacuum
  location_x: -5
  location_y: 6
- element: Vacuum
  location_x: -4
  location_y: 6
- element: Vacuum
  location_x: -3
  location_y: 6
- element: Vacuum
  location_x: -2
  location_y: 6
- element: Vacuum
  location_x: -1
  location_y: 6
- element: Vacuum
  location_y: 6
- element: Vacuum
  location_x: 1
  location_y: 6
- element: Vacuum
  location_x: 2
  location_y: 6
- element: Vacuum
  location_x: 3
  location_y: 6
- element: Vacuum
  location_x: 4
  location_y: 6
- element: Vacuum
  location_x: 5
  location_y: 6
- element: Vacuum
  location_x: 6
  location_y: 6
- element: Vacuum
  location_x: 7
  location_y: 6
- element: Vacuum
  location_x: 8
  location_y: 6
- element: Vacuum
  location_x: -8
  location_y: 7
- element: Vacuum
  location_x: -7
  location_y: 7
- element: Vacuum
  location_x: -6
  location_y: 7
- element: Vacuum
  location_x: -5
  location_y: 7
- element: Vacuum
  location_x: -4
  location_y: 7
- element: Vacuum
  location_x: -3
  location_y: 7
- element: Vacuum
  location_x: -2
  location_y: 7
- element: Vacuum
  location_x: -1
  location_y: 7
- element: Vacuum
  location_y: 7
- element: Vacuum
  location_x: 1
  location_y: 7
- element: Vacuum
  location_x: 2
  location_y: 7
- element: Vacuum
  location_x: 3
  location_y: 7
- element: Vacuum
  location_x: 4
  location_y: 7
- element: Vacuum
  location_x: 5
  location_y: 7
- element: Vacuum
  location_x: 6
  location_y: 7
- element: Vacuum
  location_x: 7
  location_y: 7
- element: Vacuum
  location_x: 8
  location_y: 7
buildings: []
pickupables: []
elementalOres: []
otherEntities:
- id: PropSurfaceSatellite2
  location_y: -10
  element: Unobtanium
  temperature: 294.149994
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
